Bug 67109 - will not install - crashed twice
Summary: will not install - crashed twice
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-20 04:48 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-20 15:39:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (85.02 KB, text/plain)
2002-06-20 04:48 UTC, Need Real Name
no flags Details

Description Need Real Name 2002-06-20 04:48:18 UTC
Created attachment 915000 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Comment 1 Michael Fulbright 2002-06-20 14:31:58 UTC
Have you tested your media with the built in mediacheck:

http://people.redhat.com/~msf/mediacheck.html

Comment 2 Need Real Name 2002-06-20 15:39:06 UTC
Tried to do a media check, but the CD is no longer booting on my computer.  I 
Even tried removing all the hard drives from my system (and changing the cmos) 
to force it to book, but it failed.  The CD's were labeleb with a sticker 
[CDR0072US] -- even though the version on the box is 7.3.  The product ID is 
788a-5c59-d6cd-d561.  

Please tell me where I can get new media, as I needed this installed last night 
(which is why I purchased it!).  If possible, please provide a FTP site where I 
can get the iso images at a reasonable speed (T1 or higher) as your public site 
is incredably slow.  If that is not possable, please FedX me new images to the 
following address:

Michael D. Tajmajer
iGraphicsGroup.com, Inc.
7213 Boniface Lane
Austin, TX  78729

Thank You for your efforts,

--Mike

Comment 3 Jeremy Katz 2002-06-21 20:36:19 UTC
If you have defective media, please contact our customer service department.


Note You need to log in before you can comment on or make changes to this bug.